## Class Auth_OpenID_NoReturnToError

Description

Error returned by the server code when a return_to is absent from a request.

Located in /Auth/OpenID/Server.php (line 294)

    Auth_OpenID_ServerError
       |
       --Auth_OpenID_NoReturnToError

Method Summary
Auth_OpenID_NoReturnToError Auth_OpenID_NoReturnToError ([ $message = null], [ $text = "No return_to URL available"])
void toString ()
Methods
Constructor Auth_OpenID_NoReturnToError (line 295)
Auth_OpenID_NoReturnToError Auth_OpenID_NoReturnToError ([ $message = null], [ $text = "No return_to URL available"])

- $message
- $text

toString (line 301)
void toString ()

Redefinition of:

Auth_OpenID_ServerError::toString()
  Returns this error message.

#### Inherited Methods

Inherited From Auth_OpenID_ServerError

> Auth_OpenID_ServerError::encodeToKVForm()
> Auth_OpenID_ServerError::encodeToURL()
> Auth_OpenID_ServerError::getReturnTo()
> Auth_OpenID_ServerError::hasReturnTo()
> Auth_OpenID_ServerError::toFormMarkup()
> Auth_OpenID_ServerError::toHTML()
> Auth_OpenID_ServerError::toMessage()
> Auth_OpenID_ServerError::toString()
> Auth_OpenID_ServerError::whichEncoding()

Documentation generated on Tue, 21 Apr 2009 11:31:32 -0700 by phpDocumentor 1.3.2